[Form1]
Form1_State=0
Form1_Left=1586
Form1_Top=637
Form1_Width=333
Form1_Height=579

[Settings]
AutoStartup=false
DBType=0
PGSQLServer=server
EDBCSHost=localhost
EDBCSLastDatabase=
EDBFSFolder=

ImportToLocation=0
OverwriteDocs=False
DeleteOnSuccess=False

Folder=C:\Scanned_Docs
SuccessFolder=C:\Scanned_Docs\success
FailedFolder=C:\Scanned_Docs\failed
LogFolder=C:\Scanned_Docs\logs
MonitorFolder=C:\Scanned_Docs
NumsAreCodes=True
ConvertPDFs=True

[Compression]
CompressImages=true
CompressFilesAbove=102400
CompressResizeWidth=1024
CompressQuality=75

[Email Settings]
POPServer=
Port=
Username=
Password=<encrypted>
SubjectFilter=*xray*
SenderEmailFilter=*@myxray.co.uk
